@charset "UTF-8";
#academy_wrapper {
	width: 580px;
	float: left;
}
#academyAccordionbf #downloader {
	height: 50px;
	background-image: url(../images/downloads.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin-top: -2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
	padding: 0px;
}

#content_alt {
	float: left;
	width: 762px;
	margin-left: 8px;
	margin-top: 0px;
	padding-top: 0px;
}
                  

/* CSS Document */

.newsheader_alt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #BF0F20;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.newsheader_alt-smaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #BF0F20;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.newsub_alt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BF0F20;
	font-weight: bold;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.water_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BF0F20;
	font-weight: bold;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.head_image_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	padding-right: 250px;
}
.head_image_text a {
	text-decoration: underline;
	color: #666666;
}
#contact_head {
}
#lit_head {
	border-bottom-color: #999999;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	height: 155px;
	background-image: url(../images/lit_head_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#request_head {
	border-bottom-color: #999999;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	height: 155px;
	background-image: url(../images/request_head_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#design_head {
	border-bottom-color: #999999;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	height: 155px;
	background-image: url(../images/design_head_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}


#phone_head {
	border-bottom-color: #999999;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	height: 130px;
	background-image: url(../images/phone_head_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
/* Additional styles for Urban */
#urban_head {
	background-image: url(../images/Urban_layout_header.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 0 0 0 8px;
}
#designservices fieldset legend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	line-height: 200%;
}
.formfield_header {
	margin-bottom: 0px;
	margin-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	line-height: 200%;
}
#designservices fieldset {
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px dotted #CCC;
	background-color: #F9F9F9;
	margin-right: 15px;
}
#registration fieldset {
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px dotted #CCC;
	background-color: #F9F9F9;
	margin-right: 15px;
}
#submititem {
	padding-bottom: 0px;
	background-image: url(../images/attachfile_bg.jpg);
	background-repeat: repeat-x;
	border: 1px solid #E8E8E8;
	height: 101px;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 2px;
}
#designservices .submitbutton { margin-top: 5px; margin-bottom: 10px; }
.submit_text {
	margin-left: 0px;
	margin-bottom: 6px;
	margin-right: 0px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	padding: 0px;
}
.submitdrawing_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.attach_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #C10F20;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	background-image: url(../images/attachfile.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 5px;
	margin-bottom: 3px;
	margin-left: 3px;
}
.attach_link a {
	text-decoration: none;
	color: #C60F20;
}
.attach_link a:hover {
	text-decoration: underline;
	color: #C60F20;
}
#designservices input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	margin-right: auto;
	margin-left: auto;
}
#help_head {
	height: 155px;
	background-image: url(../images/help_head_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#content_alt #help_left {
	float: left;
	width: 350px;
}
#content_alt #help_right {
	float: right;
	width: 350px;
	margin-right: 40px;
}
fieldset legend {
	margin-top: -10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	line-height: 200%;
}
.go_register {
	float: left;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-left: 5px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: -3px;
}
.lit_section .registered {
	margin: 0px;
	padding: 10px;
	height: 53px;
	border-color: #cccccc;
	border-style: solid;
	border-width: 1px;
	width: 245px;
	background-repeat: repeat-x;
	background-image: url(../images/login_register_bg.jpg);
	background-position: bottom;
}
.lit_section .registered2 {
	padding-left: 5px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-top: 10px;
	margin-left: 5px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	height: 53px;
	border-color: #cccccc;
	border-style: solid;
	border-width: 1px;
	width: 245px;
	background-repeat: repeat-x;
	background-image: url(../images/login_register_bg.jpg);
	background-position: bottom;
}
.login_title {
	color: #787575;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
	font-size: 14px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}
.login_text a:hover {
	text-decoration: underline;
}
.login_text a {
	color: #999999;
	text-decoration: none;
	padding: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	font-size: 12px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}
.reg_title {
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 15px;
	color: #787575;
	font-size: 14px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}
fieldset {
	border: 1px dotted #CCC;
	background-color: #F9F9F9;
	margin-right: 15px;
}
#help_right form fieldset  tr td textarea {
	margin-bottom: 10px;
	border: 1px solid #CCC;
}
#help_right form fieldset {
	padding: 10px;
}
#help_right form fieldset .legend {
	margin-left: 0px;
	margin-bottom: 4px;
	margin-right: 0px;
	margin-top: 10px;
	padding: 0px;
}
.button {
	background-position: 0;
	border-style: none;
	padding: 0px;
	margin: 0px;
	height: 18px;
	width: 18px;
	background-image: url(../images/goarrow3.gif);
	background-repeat: no-repeat;
}
.lineinred { background-repeat: repeat-x; background-image: url(../images/lineinred.gif); height: 4px; margin: 0px;}
.radio_red {
	padding-bottom: 0px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #C10F20;
	padding-left: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.FAQ_Q {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #666;
}
.faq_a {
	margin-bottom: -10px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	background-color: #F9F9F9;
	border: 1px dotted #CCC;
}
.header1 {
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	background-image: url(../images/plus.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.FAQHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#academy_head {
	height: 155px;
	background-image: url(../images/academy_head_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#global_head {
	height: 155px;
	background-image: url(../images/group_head_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#water_head {
	height: 155px;
	background-image: url(../images/water_head_bg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#blog_head {
	height: 155px;
	background-image: url(../images/blogs_head_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.ecobuild #water_head {
	height: 175px;
	background-image: url(../images/eb_logo.jpg);
	background-position: right 50%;
}

#hr_head {
	height: 155px;
	background-image: url(../images/hr_head_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#materials_head {
	height: 155px;
	background-image: url(../images/materials_head_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.form_intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
form p .requirements {
	width: 550px;
	height: 200px;
	border: 1px solid #CCC;
}
.register {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 2px;
	margin-bottom: 5px;
}
#academyAccordion {
	background-image: url(../images/login.jpg);
	background-repeat: no-repeat;
	margin-left: 2px;
	width: 169px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 10px;
	background-position: right top;
	padding-bottom: 0px;
}
#academyAccordion .bounder {
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: -20px;
	margin-left: 0px;
	height: 30px;
}
.login_accord {
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-weight: bold;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-decoration: none;
}
.login_accord #header1 {
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	font-size: 12px;
}
form #email {
	padding-top: 0px;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 5px;
}
#email {
	height: 10px;
	margin-top: 0px;
	margin-left: 10px;
	color: #999;
	font-size: 9px;
	margin-bottom: 0px;
	padding: 0px;
}
form #password {
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
}
#password {
	height: 10px;
	margin-top: 2px;
	margin-left: 10px;
	color: #999;
	font-size: 9px;
}
#need_registration {
	background-image: url(../images/login.jpg);
	background-repeat: no-repeat;
	margin-left: 2px;
	width: 169px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	background-position: right bottom;
	padding-bottom: 0px;
}
#need_registration #registerbutton {
	margin-left: 10px;
	margin-bottom: 5px;
}
#academy_FAQwrapper {
	width: 550px;
	float: left;
	padding-right: 15px;
}
.water_left {
	margin: 0px;
	width: 280px;
	float: left;
	padding-right: 0px;
}
.water_right {
	margin: 0px;
	padding: 0px;
	width: 285px;
	float: left;
}
.courseheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	font-weight: bold;
	padding-left: 10px;
	margin-bottom: 2px;
	padding-bottom: 0px;
}
.coursetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	font-weight: normal;
	padding-left: 10px;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.course_summary {
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #CCC;
	margin-left: 0px;
	margin-right: 10px;
}
.tableborder {
	background-color: #95ffff;
	height: auto;
	border: 1px solid #CCC;
}
.coursetitle {
	margin-left: 10px;
	padding-left: 10px;
	background-color: #e5e3e3;
	line-height: 100%;
}
.course_header {
	line-height: 120%;
	margin-left: 10px;
	margin-bottom: 0px;
	margin-right: 0px;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	display: block;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.tableborder {
	height: 100%;
	border-right-color: #cccccc;
	border-right-width: 1px;
	border-right-style: solid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	display: block;
}
.coursetexttop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	font-weight: normal;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

.phonered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #BF0F20;
	font-weight: normal;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

a.coursetexttop:link {
	color: #666;
}
a.coursetexttop:visited {
	color: #666;
}
a.coursetexttop:hover {
	color: #666;
}
a.coursetexttop:active {
	color: #666;
}


#col1{
float:left;
width: 270px;	
margin-right: 10px;
	
	
	
}
#col2{
float:left;
width: 270px;	
}
#colwrap{
float:left;
width: 560px;	
	
}

.red-style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #BF0F20;
	font-weight: bold;
	
}
.grey-style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	
}

.red-style-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BF0F20;
	font-weight: bold;
	
}

.grey-style-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	
}



a.red-style1:link {
	color: #BF0F20;
	text-decoration:none;
}
a.red-style1:visited {
	color: #BF0F20;
	text-decoration:none;
}
a.red-style1:hover {
	color: #BF0F20;
	text-decoration:underline;
}
a.red-style1:active {
	color: #BF0F20;
	text-decoration:none;
}



a.red-style-small:link {
	color: #BF0F20;
	text-decoration:none;
}
a.red-style-small:visited {
	color: #BF0F20;
	text-decoration:none;
}
a.red-style-small:hover {
	color: #BF0F20;
	text-decoration:underline;
}
a.red-style-small:active {
	color: #BF0F20;
	text-decoration:none;
}

.red-style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #BF0F20;
	font-weight: bold;
	
}
.red-style-big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #BF0F20;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	
}

a.grey-style1:link {
	color: #666666;
	text-decoration:none;
}
a.grey-style1:visited {
	color: #666666;
	text-decoration:none;
}
a.grey-style1:hover {
	color: #666666;
	text-decoration:underline;
}
a.grey-style1:active {
	color: #666666;
	text-decoration:none;
}

a.grey-style-small:link {
	color: #666666;
	text-decoration:none;
}
a.grey-style-small:visited {
	color: #666666;
	text-decoration:none;
}
a.grey-style-small:hover {
	color: #666666;
	text-decoration:underline;
}
a.grey-style-small:active {
	color: #666666;
	text-decoration:none;
}

#company-dots{
	
	float:left;
	width: 550px;
	height: 10px;
	border-top:dotted;
	border-top-color:#424141;
	border-top-width:thin;
		
}



.coursetexttop2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #bf0f20;
	font-weight: normal;
	padding-top: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#academytable_left {
	width: 560px;
	float: left;
	margin-right: 0px;
	margin-bottom: 15px;
}
#academytable_right {
	width: 260px;
	float: left;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999;
	margin-left: 0px;
	margin-bottom: 20px;
}
.course_header_NODENT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	display: block;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin: 0px;
}
#map2 {
	clear: none;
	float: left;
	height: 204px;
	width: 386px;
	position: fixed;
	top: auto;
	margin-right: 20px;
	margin-bottom: 40px;
	border: 1px solid #999;
	margin-top: 20px;
}
#mapholder #sites {
	float: left;
	width: 130px;
	margin-top: 20px;
}
#sites .office_sites p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#office_sites p img {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#sites .office_sites {
	margin-bottom: 30px;
}
#academytable_left ul li {
	list-style-type: none;
	display: block;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: -30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	background-image: url(../images/arrow_trans.gif);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#academytable_right ul li {
	list-style-type: none;
	display: block;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: -30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	background-image: url(../images/arrow_trans.gif);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.superwrap {
	clear: left;
	float: left;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	width: 100%;
	margin-top: 0px;
	padding-top: 10px;
}
.superwrap2 {
	clear: left;
	float: left;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	width: 100%;
	margin-top: 0px;
}
.faq_a a {
	color: #666;
	text-decoration: none;
}
.faq_a a:hover {
	color: #666;
	text-decoration: underline;
}
#academyAccordion div form #go {
	margin-left: 10px;
	list-style-position: inside;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
}

/*
* jQuery UI CSS Framework
* Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
*/

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute; left: -99999999px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }


/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }


/* Icons
----------------------------------*/

/* states and images */
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



/*
* jQuery UI CSS Framework
* Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
* To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=Trebuchet%20MS,%20Tahoma,%20Verdana,%20Arial,%20sans-serif&fwDefault=bold&fsDefault=1.1em&cornerRadius=4px&bgColorHeader=f6a828&bgTextureHeader=12_gloss_wave.png&bgImgOpacityHeader=35&borderColorHeader=e78f08&fcHeader=ffffff&iconColorHeader=ffffff&bgColorContent=eeeeee&bgTextureContent=03_highlight_soft.png&bgImgOpacityContent=100&borderColorContent=dddddd&fcContent=333333&iconColorContent=222222&bgColorDefault=f6f6f6&bgTextureDefault=02_glass.png&bgImgOpacityDefault=100&borderColorDefault=cccccc&fcDefault=1c94c4&iconColorDefault=ef8c08&bgColorHover=fdf5ce&bgTextureHover=02_glass.png&bgImgOpacityHover=100&borderColorHover=fbcb09&fcHover=c77405&iconColorHover=ef8c08&bgColorActive=ffffff&bgTextureActive=02_glass.png&bgImgOpacityActive=65&borderColorActive=fbd850&fcActive=eb8f00&iconColorActive=ef8c08&bgColorHighlight=ffe45c&bgTextureHighlight=03_highlight_soft.png&bgImgOpacityHighlight=75&borderColorHighlight=fed22f&fcHighlight=363636&iconColorHighlight=228ef1&bgColorError=b81900&bgTextureError=08_diagonals_thick.png&bgImgOpacityError=18&borderColorError=cd0a0a&fcError=ffffff&iconColorError=ffd27a&bgColorOverlay=666666&bgTextureOverlay=08_diagonals_thick.png&bgImgOpacityOverlay=20&opacityOverlay=50&bgColorShadow=000000&bgTextureShadow=01_flat.png&bgImgOpacityShadow=10&opacityShadow=20&thicknessShadow=5px&offsetTopShadow=-5px&offsetLeftShadow=-5px&cornerRadiusShadow=5px
*/


/* Component containers
----------------------------------*/
.ui-widget { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 1.1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 1em; }
.ui-widget-content { margin-left: -25px; font-size: 11px; font-family: sans-serif; color: #666666; background: 0; }
.ui-widget-content a { color: #333333; }
.ui-widget-header { border-style: solid; background: url(images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x; font-weight: bold; }
.ui-widget-header a { color: #ffffff; }

/* Interaction states
----------------------------------*/
.benny { width: 500px; }
.benny250 { padding: 0px; margin: 0px; width: 250px; }


#download_selector #academyAccordion .ui-state-default, .ui-widget-content .ui-state-default { margin-top: 0px; margin-left: -25px; width: 500px; padding-top: 3px; font-weight: bold; font-size: 11px; font-family: sans-serif; border-style: solid; background: 0; outline: none; }
#academyAccordionbf .ui-state-default, .ui-widget-content .ui-state-default { padding-top: 3px; margin-top: 0px; font-weight: bold; font-size: 11px; font-family: sans-serif; border-style: solid; background: 0; outline: none; }
#download_selector #academyAccordion .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus { width: 500px; border-style: solid; font-weight: bold; outline: none; }

#download_selector #academyAccordion .ui-state-active, .ui-widget-content .ui-state-active { margin-left: -25px; width: 500px; font-size: 11px; font-family: sans-serif; font-weight: bold; outline: none; }

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { font-weight: bold; width: 500px; color: #66f066; text-decoration: none; outline: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus { color: #74ffff; font-weight: bold; width: 500px; background: url(../images/plus.gif) 0 no-repeat 0px 7px; outline: none; }
.ui-state-default, .ui-widget-content .ui-state-default { padding-top: 6px; padding-left: 20px; font-weight: bold; width: 500px; color: #666666; font-size: 11px; font-family: sans-serif; background: url(../images/plus.gif) 0 no-repeat; outline: none; }
.ui-state-active, .ui-widget-content .ui-state-active { background-position: 0px 2px; padding-left: 20px; padding-top: 6px; color: #666666; background-image: url(../images/minus.gif); background-repeat: no-repeat; width: 350px; font-size: 11px; font-family: sans-serif; font-weight: bold; outline: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus { margin-top: 4px; color: #666666; font-weight: bold; background-repeat: no-repeat; width: 300px; outline: none; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { margin-top: 5px; background-position: 0px 7px; width: 300px; color: #666666; outline: none; }


/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight {border: 1px solid #fed22f; background: #ffe45c url(images/ui-bg_highlight-soft_75_ffe45c_1x100.png) 50% top repeat-x; color: #063608; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a { padding-top: 0px; color: #363636; }
.ui-state-error, .ui-widget-content .ui-state-error {border: 1px solid #cd0a0a; background: #b81900 url(images/ui-bg_diagonals-thick_18_b81900_40x40.png) 50% 50% repeat; color: #ffffff; }
.ui-state-error a, .ui-widget-content .ui-state-error a { color: #ffffff; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text { color: #ffffff; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }

/* Icons
----------------------------------*/

/* states and images */

/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-tl { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; }
.ui-corner-tr { -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; }
.ui-corner-bl { -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; }
.ui-corner-br { -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; }
.ui-corner-top { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; }
.ui-corner-bottom { -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; }
.ui-corner-right {  -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; }
.ui-corner-left { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; }
.ui-corner-all { -moz-border-radius: 4px; -webkit-border-radius: 4px; }

/* Overlays */
.ui-widget-overlay { background: #666666 url(images/ui-bg_diagonals-thick_20_666666_40x40.png) 50% 50% repeat; opacity: .50;filter:Alpha(Opacity=50); }
.ui-widget-shadow { margin: -5px 0 0 -5px; padding: 5px; background: #000000 url(images/ui-bg_flat_10_000000_40x100.png) 50% 50% repeat-x; opacity: .20;filter:Alpha(Opacity=20); -moz-border-radius: 5px; -webkit-border-radius: 5px; }/* Accordion
----------------------------------*/
.ui-accordion .ui-accordion-header { width: 500px; cursor: pointer; position: relative; margin-top: 1px; zoom: 1; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { width: 500px; !important; }
.ui-accordion .ui-accordion-header a { width: 500px; display: block; font-size: 1em; padding: .5em .5em .5em 2.2em; }
.ui-accordion .ui-accordion-header .ui-icon { width: 400px; position: absolute; left: .5em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-header .ui-icon { width: 400px; position: absolute; left: .5em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content { padding: 1em 2.2em; border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 4px; overflow: auto; display: none; }
.ui-accordion .ui-accordion-content-active { display: block; }/* Datepicker
----------------------------------*/
.ui-datepicker { width: 17em; padding: .2em .2em 0; }
.ui-datepicker .ui-datepicker-header { position:relative; padding:.2em 0; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 2px; width: 1.8em; height: 1.8em; }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 1px; }
.ui-datepicker .ui-datepicker-prev { left:2px; }
.ui-datepicker .ui-datepicker-next { right:2px; }
.ui-datepicker .ui-datepicker-prev-hover { left:1px; }
.ui-datepicker .ui-datepicker-next-hover { right:1px; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { float:left; font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker .ui-datepicker-title select.ui-datepicker-year { float: right; }
.ui-datepicker table {width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em; }
.ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0;  }
.ui-datepicker td { border: 0; padding: 1px; }
.ui-datepicker td span, .ui-datepicker td a { display: block; padding: .2em; text-align: right; text-decoration: none; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi { width:auto; }
.ui-datepicker-multi .ui-datepicker-group { float:left; }
.ui-datepicker-multi .ui-datepicker-group table { width:95%; margin:0 auto .4em; }
.ui-datepicker-multi-2 .ui-datepicker-group { width:50%; }
.ui-datepicker-multi-3 .ui-datepicker-group { width:33.3%; }
.ui-datepicker-multi-4 .ui-datepicker-group { width:25%; }
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-buttonpane { clear:left; }
.ui-datepicker-row-break { clear:both; width:100%; }

/* RTL support */
.ui-datepicker-rtl { direction: rtl; }
.ui-datepicker-rtl .ui-datepicker-prev { right: 2px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next { left: 2px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-prev:hover { right: 1px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next:hover { left: 1px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-buttonpane { clear:right; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button { float: left; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current { float:right; }
.ui-datepicker-rtl .ui-datepicker-group { float:right; }
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header { border-right-width:0; border-left-width:1px; }
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header { border-right-width:0; border-left-width:1px; }

/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}/* Dialog
----------------------------------*/
.ui-dialog { position: relative; padding: .2em; width: 300px; }
.ui-dialog .ui-dialog-titlebar { padding: .5em .3em .3em 1em; position: relative;  }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 0 .2em; } 
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { }
.ui-dialog .ui-dialog-content { border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; }
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane button { float: right; margin: .5em .4em .5em 0; cursor: pointer; padding: .2em .6em .3em .6em; line-height: 1.4em; width:auto; overflow:visible; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }
/* Progressbar
----------------------------------*/
.ui-progressbar { height:2em; text-align: left; }
.ui-progressbar .ui-progressbar-value {margin: -1px; height:100%; }/* Resizable
----------------------------------*/
.ui-resizable { position: relative;}
.ui-resizable-handle { position: absolute;font-size: 0.1px;z-index: 99999; display: block;}
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0px; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0px; }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0px; height: 100%; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0px; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}/* Slider
----------------------------------*/
.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; }

.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.ui-slider-vertical { width: .8em; height: 100px; }
.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }/* Tabs
----------------------------------*/
.ui-tabs { padding: .2em; zoom: 1; }
.ui-tabs .ui-tabs-nav { list-style: none; position: relative; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { position: relative; float: left; border-bottom-width: 0 !important; margin: 0 .2em -1px 0; padding: 0; }
.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; padding: .5em 1em; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 1px; border-bottom-width: 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { padding: 1em 1.4em; display: block; border-width: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }
#accordion { margin-bottom: 10px; }
#accordion2 { margin-bottom: 10px; }
#accordion3 { margin-bottom: 10px; }
#accordion4 { margin-bottom: 10px; }
#registerbutton { margin-top: -1px; margin-bottom: 10px; margin-left: 10px; }
.legend { font-weight: bold; color: #666666; font-size: 14px; font-family: Arial, Helvetica, sans-serif; }
#SUBMITAccordion { padding-left: 0px; font-size: 16px; font-family: sans-serif; margin-left: 5px; }
p.regticktext { padding-left: 15px; padding-bottom: 0px; padding-right: 0px; padding-top: 0px; margin-left: 3px; margin-bottom: 0px; margin-right: 50px; margin-top: 15px; text-shadow: 0px 0px #999999; font-size: 11px; font-family: Helvetica, Verdana, Arial, sans-serif; }
#registration input.regtick { padding-left: 0px; padding-bottom: 0px; padding-right: 0px; padding-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; margin-top: 15px; width: 10px; float: left; }
#registration table tr td input { margin-left: 0px; margin-bottom: 0px; margin-right: 0px; margin-top: 0px; float: left; padding: 0px; text-align: left; color: #bfbfbf; }
.lit_section { padding-left: 0px; padding-bottom: 0px; padding-right: 10px; padding-top: 0px; float: left; margin-right: 10px; margin-left: 0px; margin-bottom: 20px; margin-top: 10px; width: 540px; }
.lit_head { margin-left: 0px; margin-bottom: 0px; margin-right: 0px; margin-top: 0px; float: left; background-color: #dedede; padding-right: 0px; padding-left: 5px; padding-bottom: 4px; padding-top: 4px; width: 500px; color: #656262; font-size: 12px; font-family: Helvetica, Verdana, Arial, sans-serif; }
.lit_col_left { padding: 0px; margin: 0px; float: left; width: 270px; }
.lit_col_right { padding: 0px; margin: 0px; float: left; width: 270px; }
.lit_item { padding: 0px; margin-right: 0px; margin-left: 0px; margin-bottom: 2px; margin-top: 2px; color: #787575; font-size: 11px; font-family: Helvetica, Verdana, Arial, sans-serif; }
.vs { border-bottom-color: #bfbfbf; border-bottom-style: dotted; border-bottom-width: 1px; margin-left: 0px; margin-bottom: 10px; margin-right: 0px; margin-top: 20px; float: left; padding: 0px; width: 550px; }
.vs2 { margin-left: 0px; margin-bottom: 10px; margin-right: 0px; margin-top: 20px; float: left; padding: 0px; width: 550px; }
.vs_left_col { float: left; padding: 0px; margin: 0px; width: 325px; }
.vs_left_col ul { padding: 0px; margin: 0px; }
.vs_left_col ul li { margin-left: 15px; margin-bottom: 10px; margin-right: 0px; margin-top: 0px; padding: 0px; list-style-position: outside; list-style-image: url(../images/arrow_trans.gif); color: #656262; font-size: 11px; font-family: Helvetica, Verdana, Arial, sans-serif; }
.vs_right_col { float: left; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; padding-top: 20px; margin: 0px; width: 225px; }
.mainaddress { margin-left: 0px; margin-bottom: 4px; margin-right: 0px; margin-top: 0px; padding: 0px; font-weight: bold; color: #393939; font-family: Arial, sans-serif, Helvetica; font-size: 12px; }
.standard_logo { padding: 0px; margin: 0px; width: 130px; float: left; }
.standard_wrapper { width: 100%; padding-left: 0px; padding-bottom: 5px; padding-right: 0px; padding-top: 0px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: dotted; margin-left: 0px; margin-bottom: 10px; margin-right: 0px; margin-top: 3px; clear: both; float: left; }
.standard_detail { color: #787575; max-width: 400px; padding: 0px; margin: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; float: left; }
.standard_bold { width: 130px; float: left; min-height: 20px; padding: 0px; margin: 0px; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
.standard_title { padding: 0px; margin-top: 10px; clear: both; font-size: 14px; font-family: Arial, Helvetica, sans-serif; float: left; }
.standard_fullpage_text { font-weight: bold; color: #393939; font-size: 12px; font-family: Arial, Helvetica, sans-serif; clear: both; float: left; }
.dropAccordion { margin-top: 10px; margin-bottom: -20px; }
.calltoaction { font-weight: bold; color: #bf0f20; font-size: 12px; font-family: Arial; }
.registerbutton { padding: 0px; margin-top: 10px; }
.water_upper { float: left; }
.water_lower { float: left; }
.water_wrapper { width: 565px; position: relative; float: left; }
.space30 { clear: left; height: 30px; float: left; position: relative; }
